TRUNCATE TABLE SPORTS_AHL_TEAMS;
INSERT INTO SPORTS_AHL_TEAMS (team_id, city, city_abbrev, franchise, founded) VALUES
('ABB', 'Abbotsford', NULL, 'Heat', '1977'),
('ADK', 'Adirondack', NULL, 'Flames', '1977'),
('ADP', 'Adirondack', NULL, 'Phantoms', '1996'),
('ADR', 'Adirondack', NULL, 'Red Wings', '1971'),
('ALB', 'Albany', NULL, 'Devils', '1998'),
('ALR', 'Albany', NULL, 'River Rats', '1990'),
('BAK', 'Bakersfield', NULL, 'Condors', '1984'),
('BLB', 'Baltimore', NULL, 'Bandits', '1995'),
('BLS', 'Baltimore', NULL, 'Skipjacks', '1975'),
('BIR', 'Binghamton', NULL, 'Rangers', '1926'),
('BIN', 'Binghamton', NULL, 'Senators', '1972'),
('BRI', 'Bridgeport', NULL, 'Sound Tigers', '2001'),
('CBO', 'Cape Breton', NULL, 'Oilers', '1984'),
('CDI', 'Capital District', NULL, 'Islanders', '1990'),
('CHA', 'Charlotte', NULL, 'Checkers', '1990'),
('CHI', 'Chicago', NULL, 'Wolves', '1994'),
('CMD', 'Cincinnati', NULL, 'Mighty Ducks', '1995'),
('CLE', 'Cleveland', NULL, 'Barons', '1996'),
('CON', 'Connecticut', NULL, 'Whale', '1926'),
('CRA', 'Cornwall', NULL, 'Aces', '1981'),
('DEG', 'Denver', NULL, 'Grizzlies', '1994'),
('EDR', 'Edmonton', NULL, 'Road Runners', '1984'),
('ERB', 'Erie', NULL, 'Blades', '1975'),
('FRC', 'Fredericton', NULL, 'Canadiens', '1965'),
('FRE', 'Fredericton', NULL, 'Express', '1981'),
('GR', 'Grand Rapids', NULL, 'Griffins', '1996'),
('HFC', 'Halifax', NULL, 'Citadels', '1981'),
('HAM', 'Hamilton', NULL, 'Bulldogs', '1965'),
('HMB', 'Hamilton', NULL, 'Bulldogs', '1984'),
('HMC', 'Hamilton', NULL, 'Canucks', '1992'),
('HFD', 'Hartford', NULL, 'Wolf Pack', '1926'),
('HER', 'Hershey', NULL, 'Bears', '1932'),
('HOU', 'Houston', NULL, 'Aeros', '1994'),
('HOA', 'Houston', NULL, 'Apollos', '1965'),
('IAC', 'Iowa', NULL, 'Chops', '1999'),
('IAS', 'Iowa', NULL, 'Stars', '1999'),
('IAW', 'Iowa', NULL, 'Wild', '1994'),
('KNT', 'Kentucky', NULL, 'Thoroughblades', '1996'),
('LE', 'Lake Erie', NULL, 'Monsters', '1994'),
('LV', 'Lehigh Valley', NULL, 'Phantoms', '1996'),
('LOP', 'Louisville', NULL, 'Panthers', '1999'),
('LWD', 'Lowell', NULL, 'Devils', '1998'),
('LWM', 'Lowell', NULL, 'Lock Monsters', '1998'),
('MAM', 'Maine', NULL, 'Mariners', '1977'),
('MAR', 'Maine', NULL, 'Mariners', '1987'),
('MCH', 'Manchester', NULL, 'Monarchs', '2001'),
('MTB', 'Manitoba', NULL, 'Moose', '1994'),
('MIL', 'Milwaukee', NULL, 'Admirals', '1973'),
('MIM', 'Minnesota', NULL, 'Moose', '1994'),
('MTV', 'Montreal', NULL, 'Voyageurs', '1965'),
('NBH', 'New Brunswick', NULL, 'Hawks', '1978'),
('NHN', 'New Haven', NULL, 'Senators', '1972'),
('NMS', 'Newmarket', NULL, 'Saints', '1978'),
('NOR', 'Norfolk', NULL, 'Admirals', '2000'),
('NSO', 'Nova Scotia', NULL, 'Oilers', '1984'),
('NSV', 'Nova Scotia', NULL, 'Voyageurs', '1965'),
('OKC', 'Oklahoma City', NULL, 'Barons', '1984'),
('OMA', 'Omaha', NULL, 'Ak-Sar-Ben Knights', '1977'),
('ONT', 'Ontario', NULL, 'Reign', '2001'),
('PEO', 'Peoria', NULL, 'Rivermen', '1932'),
('PHI', 'Philadelphia', NULL, 'Phantoms', '1996'),
('POR', 'Portland', NULL, 'Pirates', '1975'),
('PRS', 'Prince Edward Island', NULL, 'Senators', '1972'),
('PRO', 'Providence', NULL, 'Bruins', '1987'),
('PRR', 'Providence', NULL, 'Reds', '1926'),
('QC', 'Quad City', NULL, 'Flames', '1977'),
('QCB', 'Quebec', NULL, 'Beavers', '1932'),
('QCC', 'Quebec', NULL, 'Citadelles', '1965'),
('RCH', 'Rochester', NULL, 'Americans', '1956'),
('RFD', 'Rockford', NULL, 'IceHogs', '1995'),
('SJF', 'Saint John', NULL, 'Flames', '1977'),
('SA', 'San Antonio', NULL, 'Rampage', '1971'),
('SD', 'San Diego', NULL, 'Gulls', '2000'),
('SJ', 'San Jose', NULL, 'Barracuda', '1996'),
('SHC', 'Sherbrooke', NULL, 'Canadiens', '1965'),
('SPR', 'Springfield', NULL, 'Falcons', '1994'),
('SPI', 'Springfield', NULL, 'Indians', '1932'),
('SCS', 'St Catharines', NULL, 'Saints', '1978'),
('SJI', 'St. John&#39;s', NULL, 'IceCaps', '1965'),
('STJ', 'St. John&#39;s', NULL, 'IceCaps', '1994'),
('SJM', 'St. John&#39;s', NULL, 'Maple Leafs', '1978'),
('STO', 'Stockton', NULL, 'Heat', '1977'),
('SYR', 'Syracuse', NULL, 'Crunch', '1992'),
('SYW', 'Syracuse', NULL, 'Warriors', '1932'),
('TEX', 'Texas', NULL, 'Stars', '1999'),
('TOR', 'Toronto', NULL, 'Marlies', '1978'),
('TRR', 'Toronto', NULL, 'Roadrunners', '1984'),
('UTG', 'Utah', NULL, 'Grizzlies', '1994'),
('UTI', 'Utica', NULL, 'Comets', '1932'),
('UTD', 'Utica', NULL, 'Devils', '1977'),
('VIW', 'Virginia', NULL, 'Wings', '1971'),
('WBS', 'Wilkes-Barre/Scranton', 'W-B/Scranton', 'Penguins', '1981'),
('WRI', 'Worcester', NULL, 'IceCats', '1932'),
('WOR', 'Worcester', NULL, 'Sharks', '1996');
